!********************************************************************
!
  SUBROUTINE agrif_declare_variables

!&E---------------------------------------------------------------------
!&E                 ***  ROUTINE  agrif_declare_variable  ***
!&E
!&E ** Purpose : Declare profile ID for interpolation and/or update
!&E              variables
!&E
!&E ** Description :
!&E
!&E ** Called by :
!&E
!&E ** External calls :
!&E
!&E ** Reference :
!&E
!&E ** History :
!&E                   Original code
!&E             2010-06  (F. Dumas )
!&E             2011-11  (V. Garnier) Spatial extension of ssh(liminm2:limaxp2,ljminm2:ljmaxp2)
!&E             2016-01  (S. Petton) set_bc /0,0/ to interpolate the mother field on the cell (only) around the zoom
!&E
!&E---------------------------------------------------------------------
!! * Modules used

  END SUBROUTINE agrif_declare_variables

